#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KastenControllers" for configuration "Release"
set_property(TARGET KastenControllers APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KastenControllers PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KF5::I18n;KF5::ConfigWidgets;KF5::XmlGui;KF5::KIOFileWidgets;KF5::Parts"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKasten4Controllers.so.0.4"
  IMPORTED_SONAME_RELEASE "libKasten4Controllers.so.0.4"
  )

list(APPEND _cmake_import_check_targets KastenControllers )
list(APPEND _cmake_import_check_files_for_KastenControllers "${_IMPORT_PREFIX}/lib/libKasten4Controllers.so.0.4" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
